Quikrbox Web Store - Bug #8169

Action column > need to change everywhere . Please show edit , view , delete icons. check on all

modules. keep the format as in manage product

10/16/2023 06:22 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: Irfan Varis
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/16/2023

0%
0.00 hour
0.00 hour

Description

clipboard-202310161820-mqrgz.png
clipboard-202310161827-31khm.png

History

#1 - 10/16/2023 06:27 PM - priyanka Sharma
- File clipboard-202310161827-31khm.png added

- Subject changed from Action column > need to change everywhere . Please show edit, view , delete icons. check on all modules to Action column >

need to change everywhere . Please show edit, view , delete icons. check on all modules. keep the format as in manage product

- Description updated

#2 - 10/17/2023 11:58 AM - Irfan Varis

- Status changed from New to Resolved

#3 - 10/17/2023 03:23 PM - priyanka Sharma

- Status changed from Resolved to Closed
